net.i2p.router.web

## Class ConfigServiceHandler.UpdateWrapperManagerTask

- java.lang.Object
- - net.i2p.router.web.ConfigServiceHandler.UpdateWrapperManagerTask

All Implemented Interfaces:
  Runnable

Enclosing class:
  ConfigServiceHandler

    public static class ConfigServiceHandler.UpdateWrapperManagerTask
    extends Object
    implements Runnable

### Constructor Summary

Constructors
Constructor and Description
`ConfigServiceHandler.UpdateWrapperManagerTask(int exitCode)`

### Method Summary

Methods
`void` `run()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ConfigServiceHandler.UpdateWrapperManagerTask

    public ConfigServiceHandler.UpdateWrapperManagerTask(int exitCode)

### Method Detail

#### run

    public void run()

Specified by:
  `run` in interface `Runnable`